.dFilter ul {
	margin: 0;
	padding: 5px 0 0 10px;
	width: 100%;
	list-style-type: none;
	clear: both
}

.dFilterLink a.enabled:link, .dFilterLink a.selected:link, .dFilterLink a.enabled:hover, .dFilterLink a.selected:hover, .dFilterLink a.enabled:visited, .dFilterLink a.selected:visited {
	color: #666;
}

.dFilterLink a.enabled:hover, .dFilterLink a.selected:hover {
	text-decoration: underline
}

.dFilterScroll {
	height: 130px;
	border: 1px solid #CCCCCC;
	overflow: auto
}

.dFilterExpand {
	overflow: hidden
}

.dFilterDrop {
color: #ffffff;
margin-top: 5px;
margin-bottom: 2px;
font-weight: bold;
height: 35px;
background: #151515;
border: 1px solid #3a3a3a;
}

.dFilterDropV {
color: #000;
margin-top: 5px;
margin-bottom: 2px;
font-weight: bold;
height: 35px;
}

.dFilterdiv {
width: 72%;
float: left;
background: #151515;
height: 45px;
border: 1px solid #3a3a3a;

}

.sortbylabel {
width: 25%;
float: left;
margin-top: 12px;
margin-left: 5px;
vertical-align: middle;
font-weight: 400;
color: #ffffff;
}

.dFilterLink a {
	padding: 1px 0 1px 2px;
	text-decoration: none;
	font-size: 1em;
	margin-left: 1px
}

.dFilterLink a.disabled {
	color: #ccc !important;
}

.dFilterLink input[type=checkbox] {
	margin: 0;
	padding: 0 3px
}

.dFilterToggle {
	display:none;
	text-decoration:none;
	font-size:10px;
	cursor:pointer;
	margin-left:5px
}

.dFilterToggle a:link, .dFilterToggle a:visited, dFilterToggle a:hover {
	color: #000
}

.dFilterToggleImg {
	margin-left:5px;
	vertical-align:middle
}

.dFilterHeading {
	font-weight: bold;
	float:left;
	color: #ff4400;
	font-size: 1.2em;
	/*padding: 0 0 10px 0;*/
	margin: 10px 0 0 0;
	width:100%;
}

.dFilterClear {
	float:right
}

#dFilterButton {
	text-align:center;
	margin:1em
}

#dFilterClearAll {
	text-align:center;
	margin:1em
}
.dFilterLink .checkboxLabel, .dFilterLink .radioButtonLabel{margin-bottom: 5px !important;}

#dynamicfilter hr{margin: 0px 0px 0px 0px; border-color: transparent;float: left;}